Summary: rsh wrapper.
Name: rsh-fifo
Version: 0.3
Release: 1
License: GPL
Group: Applications/Internet
Source: http://people.redhat.com/kzak/rsh/rsh-fifo/rsh-fifo-%{version}.tar.gz

BuildRoot: %{_tmppath}/%{name}-root

%description
The rsh-fifo package contains a simple program that allow users to run
multiple commands by one persistent rsh connection.

%prep
%setup -q -n rsh-fifo

%build
make

%install
rm -rf ${RPM_BUILD_ROOT}
mkdir -p ${RPM_BUILD_ROOT}%{_bindir}
mkdir -p ${RPM_BUILD_ROOT}%{_mandir}/man1

make install BINDIR=${RPM_BUILD_ROOT}%{_bindir} MANDIR=${RPM_BUILD_ROOT}%{_mandir}/man1 

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%doc README VERSION COPYING
%{_bindir}/rsh-fifo
%{_mandir}/man1/rsh-fifo.1*

%changelog
* Mon Jan  3 2005 Karel Zak <kzak@redhat.com> 0.3-1
- initial build
